Affichage des résultats 1 à 4 sur 4

Discussion: ce mod est-il compatible EE ?

  1. #1
    Date d'inscription
    septembre 2009
    Localisation
    La Roche-sur-Yon
    Messages 
    544

    ce mod est-il compatible EE ?

    Voilà, je me prépare à me lancer sur BG2EE, et j’ai néanmoins pointé quelques mods sur ma liste d’installation de BG2/ToB pour voir s’il y aurait possibilité de voir que quelques-uns pourraient passer sur EE. Et là j’ai eu une surprise, au moins 2 mods - qui n’ajoutent que fort peu de contenu et en anglais - ont été écrit en UTF-8 sur les fichiers tp2 et tra/english; aussi, une personne compétente ici sur la Couronne pourrait-il me confirmer si ce mod peut être installé en l’état sur BG2EE ? Je lui en serais gré, merci d’avance.

  2. #2
    Date d'inscription
    septembre 2009
    Localisation
    La Roche-sur-Yon
    Messages 
    544
    et celui-ci :

  3. #3
    Date d'inscription
    juillet 2003
    Localisation
    Plaisir
    Messages 
    6 990
    De façon générale, tu aurais intérêt à donner les liens des emplacements de téléchargement des mods. Au moins on pourrait en savoir un peu plus sur les mods, éventuellement trouver des indications sur la compatibilité sur le site concerné.

    Les textes n'ont pas été écrits en UTF-8, en vérité. Néanmoins, comme les textes anglais ne comportent généralement pas de caractères spéciaux et n'utilisent que les 96 caractères standard ASCII, le codage des caractères ASCII est identique en UTF-8, de sorte que les éditeurs peuvent considérer ces fichiers comme de l'UTF-8, ou tout aussi bien comme de l'encodage "ANSI" (tel que notepad++ le nomme) 8 bits.

    Il faudra impérativement utiliser une version plus moderne de WeiDU que celles fournies à l'origine avec les mods (d'après les dates de fichiers, antérieures à BG2EE). Une version 236 est le strict minimum pour une bonne reconnaissance des répertoires de langues dans les EE.

    Du coup les mods sont susceptibles de s'installer sur BG2EE. En particulier le second, puisque les textes ne servent que pendant l'installation, semble-t-il. Pour le premier, au moins un composant nécessite BGT et TobEx, donc il sera ignoré. Aucun des deux mods ne teste le type de jeu via les options modernes de WeiDU, de sorte que certaines parties pourraient même essayer de s'installer sur BGEE, bien que ce soient des mods pour du contenu BG II. Du coup, ils pourraient probablement s'installer sur BG2EE.

    A noter que la capacité à s'installer dont je parle ne constitue pas une garantie de bon fonctionnement dans le jeu. Si BG2EE a introduit des modifications sur des éléments que patchent ces mods, il se pourrait que les mods ne réussissent pas à faire les modifications escomptées ou que le résultat s'avère buggé. Mais qui ne tente rien n'a rien, comme disait un de mes anciens grands chefs...

    Tu pourrais t'intéresser au BWS, qui a une option pour BG2EE, pour savoir si les mods sont considérés comme compatibles.
    Peu disponible
    Guide d'installation (et FAQ) de Baldur's Gate, Baldur's Gate II, Baldur's Gate Trilogy (BGT), BG1Tutu, Widescreen, BGEE
    Pensez à utiliser à la fonction Recherche pour trouver une réponse à votre question !

  4. #4
    Date d'inscription
    septembre 2009
    Localisation
    La Roche-sur-Yon
    Messages 
    544
    Cher Isaya, merci pour ta réponse claire et précise avec ce ton didactique qui te caractérise volontiers. Bon, apparemment il se pourrait que j’ai évité quelque chose qui aurait pu entraîner des déconvenues dans mon installation de BG2EE, apparemment le format UTF-8 pointé par mes soins avec notepad++ aurait pu s’avérer être trompeur…Entretemps, je ne suis pas resté inactif et j’ai découvert que le second mod - m7tweaks.zip - a bénéficié d’une mise à jour récente (je l’ai vérifié dans le fichier tp2) afin d’être compatible avec BG2EE; je le pointe ici, que peuvent télécharger tous ceux qui seraient intéressés par ce mod bien pratique quoique en anglais (prendre la dernière version de WeiDU puis la renommer setup-m7tweaks.exe et la placer dans le répertoire du mod pour l’installation).
    Pour le premier mod, dont la dernière version remonte à 6 ans, donc avant l’arrivée de BG2EE, je précise que je ne suis intéressé que par un seul composant - l’amélioration d’Anarg -, car cet affreux a sur lui un heaume qui serait bien utile pour ma paladine (il offre 4 immunités, des plus utiles donc) et comme je l’ai constaté, les objets protégeant contre le drainage de niveaux - même ceux fournis par des mods - ne sont pas légion dans BG2EE. Aussi je lance un appel à ceux qui s’y connaissent un peu concernant l’IE/EE et sa programmation: en regardant attentivement les fichiers et les textes du mod RezMod_v2.6d concernant l’installation du composant "Improved Anarg", serait-il possible de me confirmer que l’installation dudit composant est possible et sans risques sur BG2EE ? Merci d’avance, ça pourra être aussi utile pour d’autres personnes intéressées par ce mod.
    Utiliser BWS ? Ça me paraît être un moyen assez lourd pour la vérification des mods BG2 compatibles EE, de plus je n’arrive pas bien à saisir comment il faut procéder pour y parvenir; peut-être dans quelque temps. En attendant, je classe mes fichiers et remercie d’avance ceux qui pourront accéder à ma requête.

Discussions similaires

  1. [BG1][TECH] Version compatible avec Windows 10 ?
    Par Ga65 dans le forum La Taverne de Château-Suif (Baldur's Gate 1)
    Réponses: 2
    Dernier message: 05/11/2016, 15h15
  2. Sortie du Deratiseur Unused Kits Pack v12 compatible Mac os-X
    Par deratiseur dans le forum Le Bazar de l'Aventurier
    Réponses: 0
    Dernier message: 30/09/2015, 23h05
  3. [BG1EE][MOD] BG1UB - version compatible avec EE
    Par Graoumf dans le forum BG1:EE
    Réponses: 0
    Dernier message: 02/01/2015, 07h28
  4. [BG2EE] [MOD] Rendre Imoen Romance compatible ?
    Par Théron dans le forum BG2:EE
    Réponses: 1
    Dernier message: 17/09/2014, 18h10
  5. [BGT] Compatible avec les kits personnalisés pour BG2 ?
    Par Non inscrit dans le forum Baldur's Gate Reloaded : les mods TUTU et Baldur's Gate Trilogy
    Réponses: 2
    Dernier message: 06/05/2009, 21h06

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252